Bug 427251 - (CVE-2007-6439) CVE-2007-6439 wireshark IPv6 and USB dissector crash
CVE-2007-6439 wireshark IPv6 and USB dissector crash
Status: CLOSED ERRATA
Product: Security Response
Classification: Other
Component: vulnerability (Show other bugs)
unspecified
All Linux
low Severity low
: ---
: ---
Assigned To: Red Hat Product Security
http://nvd.nist.gov/nvd.cfm?cvename=C...
source=vendorsec,reported=20071218,pu...
: Security
Depends On: 397381 397391 397401 397411 833988
Blocks:
  Show dependency treegraph
 
Reported: 2008-01-02 08:42 EST by Tomas Hoger
Modified: 2012-06-20 10:40 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-07-25 04:51:22 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Tomas Hoger 2008-01-02 08:42:33 EST
Common Vulnerabilities and Exposures assigned an identifier CVE-2007-6439 to the following vulnerability:

Wireshark (formerly Ethereal) 0.99.6 allows remote attackers to cause a denial of service (infinite or large loop) via the (1) IPv6 or (2) USB dissector, which can trigger resource consumption or a crash. NOTE: this identifier originally included Firebird/Interbase, but it is already covered by CVE-2007-6116.  The DCP ETSI issue is already covered by CVE-2007-6119.

References:

http://www.wireshark.org/security/wnpa-sec-2007-03.html
Comment 2 Red Hat Product Security 2008-07-25 04:51:22 EDT
This issue was addressed in:

Red Hat Enterprise Linux:
  http://rhn.redhat.com/errata/RHSA-2008-0058.html


Note You need to log in before you can comment on or make changes to this bug.